@charset "gb2312";
/* CSS Document */
*{margin: 0;padding: 0;}
body{ background-color:#c9f1e6;}
.fl{float: left;}
.fr{float: right;}
.clear{clear: both}
.h_t {background: #ffffff;  width: 100%;  height: 40px;  text-align: center;  position: absolute;  }
.layout{width:1000px; margin: 0 auto; }
.layout1{width: 900px; margin: 0 auto; background:#39F; padding:10px 0; margin-top:20px; text-align:center;}
.top{width:100%; height:486px; background: url("../images/banner.jpg")no-repeat center; text-align:center;}
.sj{width:100%; height:447px; background: url("../images/sjbg.jpg")no-repeat center; text-align:center;}
.sjnr{width:1000px;height:447px; background: url("../images/sjnrbg.jpg")no-repeat center; margin:0 auto;}
.sjnr h1{ font-size:40px; color:#FFF;}
.sjnr ul{ width:900px; margin:120px auto;}


.sjnr ul li{width:300px; height:255px; float:left;background:url(../images/db.png) no-repeat bottom center; list-style:none;}


.sjnr ul li h2{ font-size:18px; color:#1e7933; padding-bottom:10px;}
.sjnr ul li img{ text-align:center; padding-bottom:5px;}
.sjnr ul li a{ background:#fbe64d; border-radius:20px; padding:3px 20px; font-weight:bold; color:#333; text-decoration:none;}

.sjqq a1{width:1000px;height:447px; background: url("../images/sjnrbg.jpg")no-repeat center; margin:0 auto;}
.sjqq{ width:1000px;height:400px; margin:0 auto;background:url(../images/cb.jpg) no-repeat bottom center;}
.sjqq h1{ font-size:40px; color:#FFF;}

.tit{ text-align:center;}
.sjqq ul{ width:800px; margin:0 auto;}
.sjqq ul li{width:200px; height:250px; float:left; text-align:center; list-style:none;}
.sjqq ul li h2{ font-size:18px;color:#1e7933; padding-bottom:10px;}
.sjqq ul li img{ text-align:center;}
.sjqq ul li a{ background:#fbe64d; border-radius:20px; padding:5px 20px; font-weight:bold;text-decoration:none;color:#333;}
.sjqq ul li p{ padding-bottom:7px; color:#FFF;}

.tit2{width:100%; height:237px; background: url("../images/tit2.jpg")no-repeat center; text-align:center;}
.tit2 h1{ font-size:40px; color:#FFF; padding-top:80px;}
.jls{width:1000px;height:260px; margin:0 auto; text-align:center;}
.jls ul{ width:900px; margin:20px auto;}
.jls ul li{width:300px; height:255px; float:left;background:url(../images/db.png) no-repeat bottom center; list-style:none;}
.jls ul li h2{ font-size:18px; color:#1e7933; padding-bottom:10px;}
.jls ul li img{ text-align:center; padding-bottom:5px;}
.jls ul li a{ background:#fbe64d; border-radius:20px; padding:3px 20px; font-weight:bold;text-decoration:none;color:#333;}

.yb{width:100%;height:291px; background: url("../images/ybbj.jpg")no-repeat center; text-align:center;}
.yb ul{ width:900px; margin:0 auto;}
.yb ul li{width:300px; height:255px; float:left;background:url(../images/db.png) no-repeat bottom center; list-style:none;}
.yb ul li h2{ font-size:18px; color:#1e7933; padding-bottom:10px;}
.yb ul li img{ text-align:center;padding-bottom:5px;}
.yb ul li a{ background:#fbe64d; border-radius:20px; padding:3px 20px; font-weight:bold;text-decoration:none; color: #333;}
.ybqq{width:100%; height:400px; background: url("../images/ybbj2.jpg")no-repeat bottom center; text-align:center}
.ybqq ul{ width:750px; margin:0 auto;}
.ybqq ul li{width:250px; height:250px; float:left; text-align:center; list-style:none;}
.ybqq ul li h2{ font-size:18px;color:#1e7933; padding-bottom:10px;}
.ybqq ul li img{ text-align:center; padding-bottom:20px;}
.ybqq ul li a{ background:#fbe64d; border-radius:20px; padding:5px 20px; font-weight:bold;text-decoration:none;color:#333;}


#lx{ width:100%; height:618px; background:#3da956;}
.copyright{overflow:hidden;text-align: center;padding: 10px 0; margin-bottom: -20px;width: 100%;height:130px;background:#3da956;}

